@charset "UTF-8";






#pic_01{
	display:block;
	margin:0px auto 20px;
}
#pic_02{
	display:block;
	width:960px;
	height:400px;
	margin:0px auto 20px;
}
#pic_04{
	width:250px;
	height:250px;
}
#pic_05{
	width:250px;
	height:250px;
}
#article_tsuribashi_0019_dekigoto{
	float:right;
	margin:0px 0px 40px 40px;
	color:#895324;
}

#article_tsuribashi_0019_dekigoto h1{
	font-size:14px;
	margin:0px 0px 10px 0px;
}

#article_tsuribashi_0019_dekigoto ul{
	font-size:12px;
	margin:0px;
	padding:0px 0px 0px 1.5em;
}

#article_tsuribashi_key img#key_title{
	position:absolute;
	top:20px;
	left:20px;
	width:350px;
	height:115px;
	z-index:2;
}

#article_tsuribashi_key img#key_name{
	position:absolute;
	bottom:40px;
	right:40px;
	width:850px;
	height:90px;
	z-index:3;
}


.table_tsuribashi_top{
	width:220px;
	border-collapse:collapse;
	font-size:12px;
	float:right;
	margin:0px 0px 10px 10px;
}

.table_tsuribashi_top th{
	border:1px solid #555555;
	padding:5px;
	vertical-align:top;
	text-align:top;
}
.table_tsuribashi_top td{
	border:1px solid #555555;
	padding:5px;
	vertical-align:top;
	text-align:top;
}

.table_tsuribashi_top thead{
	background-color:#fff9e6;
}

.article_tsuribashi_list{
	padding:0px 0px 0px 3em;
}






